<?xml version="1.0" encoding="utf-8"?>


<SCHEME filename="TestScheme3.xml">
	<TYPE>Scheme</TYPE>
	<NAME>TestScheme3</NAME>
		<CONTENT>
	<ELEM type="2">
		<DISPLAY>Block1</DISPLAY>
		<ORIGIN inProject="1">TestAppBlock1</ORIGIN>
		<NAME>Block1</NAME>
		<POSITION tlx1="220" tly1="160"></POSITION>
		<CONNECTIONS>
			<INCONNECTIONS nCount="0">
			</INCONNECTIONS>
			<OUTCONNECTIONS nCount="0">
			</OUTCONNECTIONS>
		</CONNECTIONS>
	</ELEM>

		</CONTENT>
</SCHEME>
